.flex {display:flex;}
.icon_save {position:relative;}
.preline {white-space: pre-line; max-height: 300px; overflow-y: auto;}

/*===========================================================================
	대시보드
============================================================================*/
/*대시보드 레이아웃*/
.layout_5 {height:calc(100% - 48px);}
.layout_5 > .clearfix2 {height:330px;}
.layout_5 > .clearfix {/*height:386px;*/ margin-top:28px;}
.layout_5 > .clearfix2 .card {width:340px; height:100%;}
.layout_5 > .clearfix2 .card:last-child {width:calc(100% - 368px);}
.layout_5 > .clearfix .card {width:calc(33.33% - 18.7px); height:100%;}
.layout_5 > .clearfix .card:not(:first-child) {margin-left:28px;}
.icon_slash {margin:-2px 4px 0;}
/*대상자 카드 윗부분*/
.member_card .prof_img {border-radius:50%; width:60px; height:60px; margin:0 auto;}
.member_card p {margin-top:16px; font-size:16px; font-weight:600; color:#222429;}
.my_info {margin-top:7px; font-size:0;}
.my_info li {display:inline-block; font-weight:500; color:#787F8F;}
.my_info li:first-child {margin-right:6px; font-size: 0;}
.my_info li:first-child img {vertical-align: sub;}
.my_info li:last-child {margin-left:14px; position:relative;}
.my_info li:last-child:after {content:''; display:block; width:2px; height:2px; background-color:#B5BAC4; border-radius:50%; position:absolute; top:50%; left:-7px; transform:translate(-50%,-50%);}
/*대상자 카드 아랫부분*/
.member_card .card_contents {background-color:#F8F9FA; margin-top:20px; /*height:calc(100% - 155px); overflow:hidden;*/height: auto; overflow: visible;}
.member_card .card_contents li {font-size:13px; font-weight:500; color:#787F8F; padding-left:10px; position:relative; display: flex; align-items: center; justify-content: space-between}
.member_card .card_contents li:after {content:''; display:block; width:3px; height:3px; border-radius:50%; background-color:#787F8F; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.member_card .card_contents li:not(:first-child) {margin-top:10px;}
.member_card .card_contents li:last-child {line-height:24px;}
.member_card .card_contents li span.title {font:inherit; color:inherit; display:inline-block; padding-top:1px;}
.member_card .card_contents li > span {color:#222429;}
.member_card .card_contents li > span b {font-size: 18px; font-weight: 600;}
.member_card .card_contents li:first-child > span {font-family:"Spoqa Han Sans Neo", 'SUIT', sans-serif; font-weight: 500;}
.square_tag_wrap {font-size:0; display: flex; align-items: flex-end; margin-top:-1px;}
.square_tag_wrap span {display:inline-block; width:24px; height: 24px; line-height:24px; border-radius:6px; background-color:#ECEDEF; text-align:center; font-size:13px; font-weight:500; font-family:"Spoqa Han Sans Neo", 'SUIT', sans-serif; color:#A1A7B1;}
.square_tag_wrap span:not(:first-child) {margin-left:8px;}
.square_tag_wrap span:hover + .btn_tooltip_wrap .tooltip_box {visibility: visible; opacity: 1; padding-top: 10px;}
.square_tag_wrap .bg_s {background-color: #CCF1EB; color: #00B99B;}
.square_tag_wrap .bg_a {background-color: #E0EAFD; color: #6394F6;}
.square_tag_wrap .bg_b {background-color: #FBE1EB; color: #EC6A9A;}
.square_tag_wrap .bg_c {background-color: #FBEED9; color: #ECAC41;}
.square_tag_wrap span:not(:first-child) {margin-left:8px;}
.square_tag_wrap span:first-child {width: 28px; height: 28px; line-height: 28px; border-radius: 50%; box-shadow: 0 0 6px 0 rgba(82,93,107,0.31); background-color: #A1A7B1; color: #FFFFFF; cursor: pointer; font-weight:600;}
.square_tag_wrap span:first-child.bg_s {background-color: #00B99B;}
.square_tag_wrap span:first-child.bg_a {background-color: #6394F6;}
.square_tag_wrap span:first-child.bg_b {background-color: #EC6A9A;}
.square_tag_wrap span:first-child.bg_c {background-color: #ECAC41;}
.evaluation_box {height: calc(100% - 48px);}
.evaluation_box .card_contents p {font-size:13px; font-weight:bold; margin-bottom:20px;}
.evaluation_box .card_contents ol {position:relative;}
.evaluation_box .card_contents ol:before {content:''; display:block; width:2px; height:100%; background-color:#F5F6F7;  position:absolute; top:50%; left:7px; transform:translateY(-50%);}
.evaluation_box .card_contents li {position:relative; padding-left:32px; background:url("/resources/img/icon/icon_circle03.svg") no-repeat left center; font-weight:500; line-height:28px;}
.evaluation_box .card_contents li a {display:block; line-height:28px;}
.evaluation_box .card_contents li a:after {content:''; display:block; clear:both;}
.evaluation_box .card_contents li.del {background-image:url("/resources/img/icon/icon_circle01.svg"); font-weight:400; color:#B5BAC4;}
.evaluation_box .card_contents li span {font:inherit; color:inherit;}
.evaluation_box .card_contents li.on {background-image:url("/resources/img/icon/icon_circle02.svg"); font-weight:600; color:#00B99B;}
.evaluation_box .card_contents li:not(:first-child) {margin-top:20px;}
.evaluation_box .card_contents button {width:28px; height:28px; background:url("/resources/img/icon/icon_evaluation_btn.svg"); float:right;}
.evaluation_box .card_contents .on button {background-image:url("/resources/img/icon/icon_evaluation_btn_on.svg");}
.evaluation_year {white-space:nowrap; overflow-x:auto; padding-bottom:5px; margin-bottom:13px; font-size:0; /*width:calc(100% - 50px);*/ position:relative;}
.evaluation_year li {display:inline-block;}
.evaluation_year li:not(:first-child) {margin-left:8px;}
.evaluation_year li a {padding:6px 10px; border-radius:6px; border:1px solid #EAEBEE; font-size:12px; font-weight:500; color:#B5BAC4; line-height:1;}
.evaluation_year li.on a {font-weight:bold; color:#00B99B; border:1px solid rgba(0,185,155,0.5);}
.evaluation_year + div {position:relative; padding:4px 0;}
.evaluation_year + div:before {content:''; display:block; width:20px; height:40px; background-color:#fff; position: absolute; left: 0; top: 50%; transform: translateY(-50%); box-shadow: -3px 0 4px rgb(82 93 107 / 3%)}
.evaluation_year + div:after {content:''; display:block; width:1px; height:12px; background-color:#E5E7EB; position:absolute; top:50%; left:12px; transform:translateY(-50%);}
.evaluation_open {width:18px; height:18px; border:1px solid #CFD2D9; border-radius:4px; background:url("/resources/img/icon/icon_down_arrow_1.svg") no-repeat center; margin-left:22px;}
.evaluation_open.on {border:1px solid #00B99B; background:url("/resources/img/icon/icon_down_arrow_on_1.svg") no-repeat center;}
/* 연도선택 요소 width 제어 - HUBDNCLJH */
.page_type {display:inline-block;}
.page_type .evaluation_year {margin-bottom: 20px; max-width: 400px;}
/*지난 평가 보기 팝업창*/
.evaluation_pop {width:240px; background-color:#fff; border-radius:12px; position:absolute; z-index:10; border:1px solid #E6E8EC; visibility:hidden; opacity:0; transition:all 0.4s; box-shadow: 0 0 12px 0 rgb(82 93 107 / 0.06); overflow:hidden;}
/* 2023-02-17_HUBDNC AJY [퍼블팀 내부검수] .evaluation_pop.on 'padding-bottom 추가' */
.evaluation_pop.on {visibility:visible; opacity:1; margin-top:8px; padding-bottom: 16px;}
.card.padding_big .evaluation_pop .search_box {max-width:100%; margin-left:0; padding:10px 14px; border-bottom:1px solid #F5F6F7;}
.evaluation_pop .search_box input {width:100% !important; box-shadow:none;}
/* 23.02.14 HSH 목표 검색 리스트 원본 css 주석 */
/*.evaluation_pop .search_list {margin-top:6px; height:195px; overflow-y:auto;}*/
/* 2023-02-17_HUBDNC AJY [퍼블팀 내부검수] .evaluation_pop .search_list 'max-height 수정' */
.evaluation_pop .search_list {overflow-y:auto; max-height: /*195px;*/ 179px; margin-top: auto;}
.evaluation_pop .search_list a {line-height:32px; padding:0 18px; font-size:13px; color:#373B42; display:block;}
.evaluation_pop .search_list .on a {font-weight:500; background:rgba(0,185,155,0.03) url("/resources/img/icon/icon_search_chk.svg") no-repeat center right 14px; color:#00B99B;}
/*관리자에 입력한 팝업 타이틀*/
.pop_foot {padding:12px 18px;}

.dashboard .page_type {width:100%;}
.dashboard .page_type .evaluation_year {max-width:calc(100% - 50px);}

.warrior_target img {max-width:100%; max-height:100%;}
/*===========================================================================
	복지계산기
============================================================================*/
.calculator_card > div {width:480px; padding:24px; border-radius:12px; border:1px solid #E6E8EC; position:relative;}
.calculator_card > div:first-child {padding-bottom:120px;}
.calculator_card input[type="text"], .calculator_card select {width:100%;}
.calculator_card h4 {margin-bottom:30px; font-size:14px; font-weight:600; color:#222429; word-break: keep-all;}
.calculator_card h4 img {margin-right:8px; margin-top:-4px;}
.calculator_card li:not(:first-child) {margin-top:22px;}
.calculator_card .label {font-size:13px; font-weight:500; margin-bottom:8px; color:#787F8F;}
.calculator_card .children_detail_box {display:none; padding-top:20px; margin-top:20px; border-top:1px dashed #EEEFF2;}
.calculator_card .children_detail_box.on {display:block;}
.calculator_card .children_detail_box li:not(:first-child) {margin-top:6px;}
.calculator_card .children_detail_box input[type="text"] {width:114px; height:38px; margin-right:8px;}
.calculator_card .children_detail_box span {line-height:38px; font-size:12px; font-weight:600; color:#787F8F;}
.calculator_card > div:last-child {display:table; width:calc(100% - 480px); border:none; padding-right:0;}
.calculator_card > div:last-child > div {display:table-cell; vertical-align:middle;}
.welfare_box .pig {margin-bottom:40px; max-width:216px;}
.welfare_box .dots {margin:30px 0 40px;}
.welfare_box p {font-size:14px; font-weight:500; color:#585D67; margin-bottom:22px;}
.welfare_box p span {font-weight:600;}
.welfare_box p.pay {font-size:20px; font-weight:500; color:#222429; margin-bottom:0;}
.welfare_box strong {display:block; font-family:"Spoqa Han Sans Neo", 'SUIT',sans-serif; font-size:30px; font-weight:bold; color:#00B99B; margin-top:12px;}
.tag_wrap span {display:inline-block; padding:0 14px; line-height:32px; border-radius:9999px; font-size:13px; font-weight:600; color:#4D525C; border:1px solid #EEEFF2; box-shadow: 0 3px 6px 0 rgb(82 93 107 / 0.06)}
.tag_wrap span:not(:first-child) {margin-left:12px;}
.nodata p {color:#B5BAC4;}
.nodata img {margin-bottom:20px;}
.calculator_card .black_line {width:100%; display:block; margin:40px auto 0; font-weight:600;}
.calculator_card .black_line.pc_only {width:125px; font-size:13px; position:absolute; bottom:24px; left:50%; transform:translateX(-50%); /*height:35px;*/ padding:10px 0;}

/*===========================================================================
	전사목표
============================================================================*/
.same_height > div {height:100%;}
.same_height > div .edit_area {height: calc(100% - 105px);}
/*  2023-02-01
    HUBDNC HSH
    backgroun-color, color, content 제거
*/
.edit_area {border-radius:8px; position:relative;}
.edit_area:after {display:block; font-size:18px; font-weight:300; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}

/*원본 css*/
/*.edit_area {background-color:#FDFBED; border-radius:8px; position:relative;}*/
/*.edit_area:after {content:"에디터 영역"; display:block; font-size:18px; font-weight:300; color:#D49C00; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}*/

/* 2023-02-16_HUBDNC AJY [퍼블팀 내부검수] .full_hr 추가 */
.full_hr {width: calc(100% + 80px); margin:-15px 0 20px -40px; border-bottom: 1px solid #EEEFF2;}

/*===========================================================================
	전체목표
============================================================================*/
/*관리자*/
.admin .div_wrap > div {width:19%;}
.admin .div_wrap > div:nth-of-type(2) {width:19%;}
.admin .div_wrap > div:nth-of-type(3) {width:19%;}
.admin .div_wrap > div:nth-of-type(4) {width:30%;}

/*사용자*/
/*.target_list {padding-right:38px;}*/
.target_list .tag_round {margin-right:8px; margin-top: -3px; display: inline-block;}
.target_list > li {position:relative; display: flex; align-items: flex-start; gap:14px;}
.target_list > li > div:first-of-type {position:relative; border:1px solid #EEEFF2; border-radius:8px; flex:1; width: calc(100% - 100px);}
.target_list > li:not(:first-child) {margin-top:14px;}
.target_list .top {padding:0 24px 0 58px;}
/*.target_list > li > div {padding:0 24px 0 58px;}*/
.target_list li > .more_area {margin-top:12px;}
.target_list .more_area.on, .mb_target_list .more_area.on {z-index: 10;}
.mb_target_list .sub_target .more_area.on {z-index: 9;}
/*.target_list > li > .more_area {position: relative; float: right; margin-top: -36px; margin-right: -36px; padding:0;}*/
/*.target_list > li > .more_area {position:absolute; top:11px; right:-38px; z-index:149; padding:0;}*/
.target_list li .bottom .more_area {width:auto; position:absolute; top:50%; right:0; transform:translateY(-50%); /*z-index: 10;*/ padding:0;}
.target_list li .bottom .more_area button {position:static; transform:none; border:none;}
.more_area button {width:100%;}
.more_area button img {margin-top:-2px;}
.target_list .more_area button {width:24px; height:24px; border-radius:5px; border:1px solid #EEEFF2; transition:all 0.4s;}
.target_list .more_area.on button {box-shadow: 0 3px 6px 0 rgb(82 93 107 / 0.06);}
.target_list .top {position:relative; cursor:pointer; border-radius:8px 8px 0 0;}
/*.target_list li.open, */.target_list li.active > div:first-of-type {box-shadow: 0 3px 8px 0 rgb(82 93 107 / 0.06); /*z-index:100;*/}
.target_list li.open .top {background-color:#F8F9FA;}
.target_list li.active > div:first-of-type .top, .mb_target_list li.active .top {background-color:#F6FAFA;}
.target_list .top button {position:absolute; top:50%; left:20px; transform:translateY(-50%) rotateZ(-90deg); width:18px; height:18px; border-radius:4px; border:1px solid #CFD2D9; background: url("/resources/img/icon/icon_down_arrow_1.svg") no-repeat center;}
.target_list li.open .top button, .mb_target_list li.open .top > button:first-of-type {transform:translateY(-50%) rotateZ(180deg); background-image: url("/resources/img/icon/icon_down_arrow_1.svg"); border-color:#CFD2D9;}
.target_list li.active .top button, .mb_target_list li.active .top > button:first-of-type {transform:translateY(-50%) rotateZ(0deg); background-image: url("/resources/img/icon/icon_down_arrow_on_1.svg"); border-color:#00B99B; background-position: center top 5px;}
.mb_target_list li.open .top > button:first-of-type {transform:translateY(0) rotateZ(180deg);}
.mb_target_list li.active .top > button:first-of-type {transform:translateY(0) rotateZ(0);}
.target_list .top P {display:inline-block; width:calc(100% - 200px); white-space:nowrap; text-overflow:ellipsis; overflow:hidden; line-height:48px; font-weight: 600; color: #222429;}
.target_list .top .writer {font-size:13px; font-weight:600; color:#626975; line-height:48px;}
.target_list .top .writer img {margin-right:8px;}
.target_list .bottom {display:none; padding: 15px 24px 15px 58px;}
.target_list li.open .bottom, .target_list li.active .bottom {display:block;}
.div_wrap > div {width:23.5%;/*160*/ font-size:12px; color: #787F8F; line-height: 20px; margin-top: -1px;}
.div_wrap > div .name_span {margin-left:8px; font-size:13px; font-weight:600; color:#373B42; line-height: inherit; color:#4D525C;}
.div_wrap > div:nth-child(2) {width:22%;/*150*/}
.div_wrap > div:nth-child(3) {width:20.5%;/*140*/}
.div_wrap > div:nth-child(4) {width:34%;/*230*/}
.sub_target > li:not(:first-child) {margin-top:10px;}
.sub_target li > p {width: 30%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-right:50px; font-weight: 500; color: #373B42; font-size:14px;}
.sub_target li > div {width: calc(70% - 50px); padding-right: 13%; position:relative;}
.sub_target {width:100%;}
.sub_target > li {padding:14px 16px; border-radius:6px; border:1px solid #EEEFF2; position:relative;}
.sub_target > li.zindex {z-index:9;}
.sub_target > li > * {line-height:19px;}
.sub_target .tag_box {margin-left:4px; line-height:1; padding-top:5px; /*margin-top: -2px;*/}
.sub_target .progress_box {width: calc(100% - 50px); margin-left: 5px;}
.sub_target .percentage_num {font-size:13px; font-weight:500; color:#B5BAC4;}
.sub_target .percentage_num.on {color:#4D525C;}
.sub_target button {width:58px; height:24px; border-radius:4px; border:1px solid #00B99B; font-size:11px; font-weight:600; position: absolute; top: 50%; right:56px; transform: translateY(-50%); color:#00B99B; transition:all 0.4s;}
.sub_target button:hover {border-color:#009E85; color:#009E85;}
/*설정팝업*/
/* .target_pop li a {background-image:url("/resources/img/icon/icon_target_regist.svg");}
.target_pop li:nth-child(2) a {background-image:url("/resources/img/icon/icon_target_view.svg");}
.target_pop li:nth-child(3) a {background-image:url("/resources/img/icon/icon_target_edit.svg");}
.target_pop li:nth-child(4) a {background-image:url("/resources/img/icon/icon_target_delete.svg");}
.target_pop li:nth-child(5) a {background-image:url("/resources/img/icon/icon_target_copy.svg");}
.target_pop li:nth-child(6) a {background-image:url("/resources/img/icon/icon_target_talk.svg");}
.target_pop.icon_type2 li a {background-image:url("/resources/img/icon/icon_target_view.svg");}
.target_pop.icon_type2 li:nth-child(2) a {background-image:url("/resources/img/icon/icon_target_edit.svg");}
.target_pop.icon_type2 li:nth-child(3) a {background-image:url("/resources/img/icon/icon_target_delete.svg");}
.target_pop.icon_type2 li:nth-child(4) a {background-image:url("/resources/img/icon/icon_target_copy.svg");}
.target_pop.icon_type2 li:nth-child(5) a {background-image:url("/resources/img/icon/icon_target_talk.svg");} */
/* 23.02.28 HUBDNCAJY 팝업아이콘 nth:child -> CLASS 변경 */
.target_pop li.tg_regist a {background-image:url("/resources/img/icon/icon_target_regist.svg");}
.target_pop li.tg_view a {background-image:url("/resources/img/icon/icon_target_view.svg");}
.target_pop li.tg_edit a {background-image:url("/resources/img/icon/icon_target_edit.svg");}
.target_pop li.tg_delete a {background-image:url("/resources/img/icon/icon_target_delete.svg");}
.target_pop li.tg_copy a {background-image:url("/resources/img/icon/icon_target_copy.svg");}
.target_pop li.tg_talk a {background-image:url("/resources/img/icon/icon_target_talk.svg");}
.target_pop.icon_type2 li.tg_view a {background-image:url("/resources/img/icon/icon_target_view.svg");}
.target_pop.icon_type2 li.tg_edit a {background-image:url("/resources/img/icon/icon_target_edit.svg");}
.target_pop.icon_type2 li.tg_delete a {background-image:url("/resources/img/icon/icon_target_delete.svg");}
.target_pop.icon_type2 li.tg_copy a {background-image:url("/resources/img/icon/icon_target_copy.svg");}
.target_pop.icon_type2 li.tg_talk a {background-image:url("/resources/img/icon/icon_target_talk.svg");}
/*모바일 목표 리스트*/
.mb_target_list {border-top:1px solid #F5F6F7; border-bottom:1px solid #F5F6F7; width:calc(100% + 32px); margin-left:-16px; display:none;}
.mb_target_list > li {border-top:6px solid #F8F9FA;}
.mb_target_list > li .top {border-top:1px solid #F5F6F7;}
.mb_target_list .sub_target li > p, .mb_target_list .sub_target li > .div_wrap {width:100%;}
.mb_target_list .sub_target li > p {margin-bottom:14px;}
.mb_target_list .top {padding:15px 60px 15px 46px; position:relative;}
.mb_target_list .top .title {font-size:15px; font-weight:600; color:#222429; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; line-height:24px;}
.mb_target_list .bottom .sub_title {font-size:15px; font-weight:500; color:#373B42; line-height:20px;}
.mb_target_list .top > button {width:19px; height:19px; border:1px solid #CFD2D9; border-radius: 6px; position:absolute; top:18px; left:16px; background: url("/resources/img/icon/icon_down_arrow_1.svg") no-repeat center; transform: rotateZ(-90deg);}
.mb_target_list .open .top button {transform: rotateZ(180deg);}
.mb_target_list .top .writer {font-size:13px; display:inline-block; margin-top:10px; font-weight:600; color:#626975;}
.mb_target_list .top .writer img {display:none;}
.mb_target_list .open .top, .mb_target_list .active .top {background-color: #F8F9FA;}
.mb_target_list .more_area {width:28px; height:28px; border-radius:8px; border:1px solid #F5F6F7; text-align: center; position: absolute; right: 16px; top: 50%; transform: translateY(-50%); background-color: #fff; z-index:1;}
.mb_target_list .more_area button {position:static; transform:none; width:100%; height:100%;}
.mb_target_list .bottom {padding:25px 16px; display:none;}
.mb_target_list .bottom .more_area {top:12px; right:12px; transform:none; border:none;}
.mb_target_list .bottom .more_area button {border:none;}
.mb_target_list .open .bottom, .mb_target_list .active .bottom {display:block;}
.mb_target_list .bottom .more_area {padding:0;}
.mb_target_list .div_wrap {padding-right:0;}
.mb_target_list .div_wrap > div, .mb_target_list .div_wrap > div:nth-child(2), .mb_target_list .div_wrap > div:nth-child(3) {width:auto; margin-right:8px;}
.mb_target_list .sub_target .progress_div {padding-right:75px; padding-top:20px; margin-top:22px; border-top:1px dashed #EAEBEE;}
.mb_target_list .sub_target .progress_div .flex {width:100%;}
.mb_target_list .sub_target .progress_div button {right: 0; /*bottom: 0;*/ top: auto; transform: translateY(11%);}


/*===========================================================================
	나의목표
============================================================================*/
/*.my_target .sub_target li > p {width:40%;}*/
/*.my_target .sub_target li > div {width:calc(60% - 50px);}*/
.my_target .div_wrap > div:nth-child(3) {width:50%;}
.my_target .div_wrap > div:nth-child(1), .my_target .div_wrap > div:nth-child(2) {width:25%;}
.bottom_btns {margin-top:24px}
.bottom_btns button {min-width:90px; font-size:13px; font-weight:600; padding:0; height:35px;}

.final_estimate_pop .personal_goal_item .toggle_top {font-weight:600;}
/*성과등록*/
.outcome_create_pop .pop_title .icon_btn {display:none !important;}
/* 2023-02-17_HUBDNC AJY [퍼블팀 내부검수] .outcome_create_pop .toggle_item:first-child '스타일 추가' */
.outcome_create_pop .toggle_item:first-child {margin-top:0;}

@media screen and (max-width:550px) {
	.page_type {width:100%;}
	.page_type .evaluation_year {max-width:calc(100% - 70px);}
}
